body {
  font-family: Arial;
  font-weight: 400;
  line-height: 1.5;
  font-size: 1rem;
  min-height: 100vh;
  color: #2d2e2e;

  display: grid;
  grid-template-rows: auto 1fr auto;
}

.private-header {
  box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  max-height: 130px;
}

#kc-header {
  display: none;
}

#kc-page-title {
  color: #002677;
  font-weight: bold;
}

.private-header .logo {
  height: 84px;
}

.m-0 {
  margin: 0 !important;
}

.p-3 {
  padding: 1rem !important;
}

.p-4 {
  padding: 1.5rem !important;
}

.pb-4 {
  padding-bottom: 1.5rem !important;
}

.mt-2 {
  margin-top: 0.5rem !important;
}

.mt-4 {
  margin-top: 1.5rem !important;
}

.flex-row {
  flex-direction: row !important;
}

.nav {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin-bottom: 0;
  padding-left: 0;
}

.align-items-center {
  align-items: center !important;
}

a {
  color: #002677;
}

.footer {
  padding: 64px 0;
  font-size: 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footer-base {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2rem;
}

.footer-base .nav-item {
  margin: 0;
}

.footer-base .ppa-claim {
  width: 200px;
  height: 120px;
  object-fit: cover;
}

.footer-base .ppa-claim-wrapper {
  justify-self: start;
  width: auto;
}

.footer-base .nav-stacked .nav-link {
  padding-left: 0;
  text-decoration: none;
  color: black;
}

.footer-base .nav-stacked {
  display: block;
}

.footer-base .nav-stacked .nav-link:hover {
  background-color: white;
  text-decoration: underline;
}

.footer-base .nav-stacked .nav-link > span {
  font-size: 16px;
}

.footer-base li {
  word-break: break-word;
  overflow-wrap: break-word;
  hyphens: auto;
}

.footer-base h6 {
  font-size: 1.25rem;
  color: #002677;
  font-weight: 700;
}

.footer-base li.active > a {
  background-color: #FFFFFF !important;
}

.footer-base li span {
  white-space: normal;
}

.footer-base .day-group {
  margin-bottom: 20px;
}

.footer-base .day-group .line {
  display: flex;
  justify-content: space-between;
  margin-bottom: 5px;
}

.footer-base .day-group .line .left {
  width: 80px;
}

.footer-base .day-group .line .right {
  text-align: right;
}

@media (min-width: 992px) {
  .footer {
    display: block;
  }

  .footer-base {
    grid-template-columns: repeat(3, 1fr);
    justify-items: center;
  }
}

@media (min-width: 1200px) {
  .footer-base {
    gap: 12rem;
  }
}

.footer-copyright {
  margin-top: 4rem;
  font-size: 0.875rem;
  text-align: center;
}

.flex {
  display: flex;
}

.justify-content-end {
  justify-content: end;
}

.justify-content-center {
  justify-content: center;
}

.text-center {
  text-align: center;
}

.text-align-justify {
  text-align: justify;
}

.container {
  margin: 1.5rem auto;
}

.container .container-content {
  background-color: #E3E4E4;
  margin: auto;
  padding: 1.5rem;
  border-radius: 10px;
  width: fit-content;
  text-align: center;
  max-width: 700px;
}

.container-fluid-max-xl {
  max-width: 1320px
}

#kc-otp-login-form {
  margin-top: 1.5rem;
}

#kc-login > i:before {
  margin-left: 4px;
}

input:not([type="checkbox"]), select:not([type="checkbox"]) {
  padding: 12px 16px;
}

input:not([type="checkbox"]), select:not([type="checkbox"]),
button:not([type="checkbox"]):not(.icon-only-button), select:not([type="checkbox"]) {
  max-width: 350px;
  min-width: 284px;
  height: 44px;
  border: 1px solid #868b8b;
  border-radius: 10px;
}

#password {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

input:not[type="submit"] {
  box-shadow: 0 0 #0000, 0 0 #0000, 0 1px 2px 0 rgb(0 0 0 / 5%);
}

input:focus, #kc-form input:focus-visible {
  border-color: #002677;
  box-shadow: 0 0 0 1px #868b8b;
  outline: none;
}

.field {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.field label {
  color: #555858;
}

button[type="submit"], input[type="submit"] {
  border: none;
  background-color: #002677;
  color: #fff;
  margin-top: 1.5rem;
  font-weight: bold;
  transition: 0.5s;
}

button[type="submit"]:hover {
  background-color: #868B92;
  border-color: #868B8B;
}

input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  min-width: auto;
  height: auto;
}

.kc-content-wrapper {
  max-width: 400px;
}

.alert-warning {
  color: #2d2e2e;
  background-color: white;
  border: 1px solid #f0b93b;
  border-left-width: 8px;
  border-radius: 10px;
  margin-bottom: 0.5rem;
  margin-top: 1rem;
}

ol {
  margin: 1rem;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid #868b8b;
}

ol li {
  text-align: left;
}

ol:nth-child(2) img {
  display: block;
  margin: auto;
}

ol li:nth-of-type(2) p:nth-of-type(2) {
  text-align: center;
}

#kc-content ol ul {
  margin-bottom: 0.5rem;
}

ul li {
  margin-left: 0.5rem;
}

.pf-c-input-group {
  max-width: 350px;
  border-radius: 10px;
}

.pf-c-input-group > * + * {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border: 1px solid #868b8b;
}